body {
    font-family: "Poppins", sans-serif;
    font-size: 15px;
    line-height: 1.8;
    color: #000;
    font-weight: 400;
}

b, strong {
    font-weight:700;
}

input[type=text], select, textarea {
    font-family: "Poppins", sans-serif;
    font-size: 14px;
    border-radius: 0;
    border: 1px solid #000;
    padding: 6px 10px;
    line-height: 1.6;
}

input[type=checkbox] {
    margin-right: 5px;
}

input[type=file] {
    font-family: "Poppins", sans-serif;
    font-size: 14px;
}

h1, .h1 {
    font-family: "Barlow Condensed", sans-serif;
    font-size: 4.5em;
    line-height: 0.9;
    font-weight: 800;
    word-wrap: break-word;
    overflow-wrap: break-word;
    text-transform: uppercase;
    color: white;
    font-style: italic;
}

h2, .h2 {
    font-family: "Barlow Condensed", sans-serif;
    font-size: 4em;
    line-height: 0.9;
    font-weight: 700;
    word-wrap: break-word;
    overflow-wrap: break-word;
    text-transform: uppercase;
    color: #038ACC;
    font-style: italic;
}

h3 {
    font-size: 1.4em;
    line-height: 1.1;
    font-weight: 600;
}

h4 {
  font-size: 1.1em;
  line-height:1;
  font-weight:600;
}

a:hover, a:focus, a:active {
    color: inherit;
}

@media (min-width: 576px) {

    h1 {
        font-size: 5.5em;
    }

    h2 {
        font-size: 5em;
    }

}

@media (min-width: 768px) {

    h1 {
        font-size: 7em;
    }

    h2 {
        font-size: 6em;
    }
}

@media (min-width: 1200px) {

    h1 {
        font-size: 8em;
    }

    h2 {
        font-size: 7em;
    }

    /*h3 {
        font-size: 1.5em;
    }*/

    /*body {
        font-size: 1.2em;
    }*/

}

@media (min-width: 1400px) {

    h1 {
        font-size: 9em;
    }

}


@media (min-width: 1600px) {

    h1 {
        font-size: 11em;
    }

    /*h1 {
        font-size: 2.8em;
    }

    h2 {
        font-size: 2.3em;
    }*/

}


/************ ANIMATIONS **********/

.animationDelay03 {
    -webkit-animation-delay: 0.3s;
    animation-delay: 0.3s;
}

.animationDelay05 {
    -webkit-animation-delay: 0.5s;
    animation-delay: 0.5s;
}

.animationDelay07 {
    -webkit-animation-delay: 0.7s;
    animation-delay: 0.7s;
}

.animationDelay09 {
    -webkit-animation-delay: 0.9s;
    animation-delay: 0.9s;
}

.animationDelay10 {
    -webkit-animation-delay: 1s;
    animation-delay: 1s;
}

@keyframes fadeIn {
    to {
        opacity: 1
    }
}

@-webkit-keyframes fadeIn {
    to {
        opacity: 1
    }
}

.animatedFadeIn {
    animation-duration: 1s;
    animation-fill-mode: both;
    -webkit-animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    opacity: 0
}

.fadeIn {
    opacity: 0;
    animation-name: fadeIn;
    -webkit-animation-name: fadeIn;
}

@keyframes fadeInUp {
    from {
        transform: translate3d(0,40px,0)
    }

    to {
        transform: translate3d(0,0,0);
        opacity: 1
    }
}

@-webkit-keyframes fadeInUp {
    from {
        transform: translate3d(0,40px,0)
    }

    to {
        transform: translate3d(0,0,0);
        opacity: 1
    }
}

.animatedFadeInUp {
    animation-duration: 1s;
    animation-fill-mode: both;
    -webkit-animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    opacity: 0
}

.fadeInUp {
    opacity: 0;
    animation-name: fadeInUp;
    -webkit-animation-name: fadeInUp;
}

@keyframes fadeInLeft {
    from {
        transform: translate3d(40px,0,0)
    }

    to {
        transform: translate3d(0,0,0);
        opacity: 1
    }
}

@-webkit-keyframes fadeInLeft {
    from {
        transform: translate3d(40px,0,0)
    }

    to {
        transform: translate3d(0,0,0);
        opacity: 1
    }
}

.animatedFadeInLeft {
    animation-duration: 1s;
    animation-fill-mode: both;
    -webkit-animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    opacity: 0
}

.fadeInLeft {
    opacity: 0;
    animation-name: fadeInLeft;
    -webkit-animation-name: fadeInLeft;
}


/************ HEADER **********/
header {
}

    header #navbar {
        position: fixed;
        top: 0;
        z-index: 10;
        background-color: #038ACC;
        width: 100%;
        padding: 20px 15px 20px 15px;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: flex-end;
        transition: background-color 0.2s ease-in-out;
    }

        header #navbar.transparent {
            /*background-color: transparent;*/
            background: linear-gradient(180deg, rgba(70, 70, 70, 0.5) 0%, rgba(70, 70, 70, 0.2) 60%, rgba(70, 70, 70, 0) 100%);
        }

        header #navbar .logo {
            display:none;
        }

        header #navbar .btn-nav {
            cursor: pointer;
            padding: 7px 0;
            position: relative;
            width: 30px;
            z-index: 10;
        }

        header #navbar .btn-nav span {
            background-color: white;
            display: block;
            height: 2px;
            opacity: 1;
            transition: all 0.3s ease;
            width: 100%;
        }

            header #navbar .btn-nav:before, header #navbar .btn-nav:after {
                background-color: white;
                content: "";
                display: block;
                height: 2px;
                position: absolute;
                transition: all 0.3s ease;
                width: 100%;
            }

            header #navbar .btn-nav:before {
                left: 0;
                top: 0;
            }

            header #navbar .btn-nav:after {
                bottom: 0;
                left: 0;
            }

    header #navbar .nav {
        width: 100%;
        text-align: center;
        display:none;
    }

        header #navbar .nav > ul {
            padding-left: 0;
            list-style: none;
            margin: 20px 0 30px 0;
            font-size: 1.1em;
        }

            header #navbar .nav > ul > li > div > ul {
                padding-left: 0;
                list-style: none;
                margin: 0px 0px 0px 0px;
            }

        header #navbar .nav ul > li > a {
            display: inline-block;
            text-transform:uppercase;
            color: white;
            font-weight: 500;
            text-decoration: none;
            padding: 4px;
        }

        header #navbar .nav > ul > li > a:hover, header #navbar .nav > ul > li > a:active, header #navbar .nav > ul > li > a:focus {
        }

        header #navbar .nav .language,
        header #navbar .nav .language ul {
            display: flex;
            justify-content: center;
        }

        header #navbar .nav .language a {
            margin: 0 5px;
            position:relative;
        }

            header #navbar .nav .language ul li a:before {
                content:'-';
                position:absolute;
                left: -9px;
            }

        header #navbar .nav .socialmedia a {
            border-color: transparent !important;
        }

@media (min-width: 992px) {

    header #navbar {
        padding-left: 25px;
        padding-right: 25px;
        justify-content: space-between;
    }

        header #navbar .logo {
            display:block;
        }

        header #navbar .logo img {
            height: 30px;
            width: auto;
        }

    header #navbar .btn-nav {
        display: none;
    }

        header #navbar .nav {
            display: flex !important;
            width: auto;
            margin-top: 0;
        }

            header #navbar .nav > ul {
                display: flex;
                align-items: center;
                margin:0;
            }

                header #navbar .nav > ul > li {
                    margin-left: 15px;
                    margin-right: 15px;
                    text-align: left;
                }

                header #navbar .nav > ul:last-child > li:last-child {
                    margin-right: 0;
                }

                header #navbar .nav > ul > li.home {
                    display:none;
                }

            header #navbar .nav ul > li > a {
                padding: 3px 3px;
                transition: all 0.3s ease-in-out;
                border-bottom: 1px solid #038ACC;
                border-color: transparent;
            }

                    /*header #navbar.transparent .nav ul > li > a {
                        border-color: transparent;
                    }*/

                    header #navbar .nav ul > li > a:hover, header #navbar .nav ul > li > a:active, header #navbar .nav ul > li > a:focus {
                        border-bottom: 1px solid #fff;
                    }

        header #navbar .nav > ul > li.language {
            position: relative;
        }

        header #navbar .nav .language,
        header #navbar .nav .language ul {
            display: block;
        }

            header #navbar .nav .language ul li a:before {
                display:none;
            }

            header #navbar .nav > ul > li.language > a {
                position: relative;
                padding-right: 18px;
                border-color: transparent !important;
            }

            header #navbar .nav > ul > li.language > a:after {
                position: absolute;
                top: 13px;
                right: 0;
                content: '';
                background-image: url(../images/icon-nav-dropdown.svg);
                background-size: contain;
                background-repeat: no-repeat;
                width: 12px;
                height: 7px;
            }

            header #navbar .nav > ul > li.language > div {
                display: none;
                position: absolute;
                top: 100%;
                left: -20px;
                z-index: 10;
                padding: 0px 20px 5px 20px;
                min-width: calc(100% + 20px);
                background-color: #038ACC;
            }

            header #navbar .nav > ul > li.language div a {
                border-color: transparent !important;
            }

        header #navbar.transparent .nav > ul > li.language > div {
            background: transparent;
        }

        header #navbar .nav > ul > li.language:hover > div {
            display: block;
        }

}

@media (min-width: 1200px) {

    header #navbar {
        padding-left: 25px;
        padding-right: 25px;
    }

        header #navbar .nav > ul > li {
            margin-left: 20px;
            margin-right: 20px;
        }
}

@media (min-width: 1400px) {

    header #navbar {
        padding-left: 35px;
        padding-right: 35px;
    }

        header #navbar .nav > ul > li {
            margin-left: 25px;
            margin-right: 25px;
        }

}

@media (min-width: 1600px) {

    header #navbar {
        padding-left: 50px;
        padding-right: 50px;
    }
}

/************ MOBILE MENU **********/

@media (max-width: 991px) {

    .mobile-nav-open header #navbar.transparent {
        background: #038ACC;
    }

    .mobile-nav-open header #navbar .btn-nav:before {
        transform: rotate(45deg) translateX(5px) translateY(5px);
    }

    .mobile-nav-open header #navbar .btn-nav span {
        opacity: 0;
    }

    .mobile-nav-open header #navbar .btn-nav:after {
        transform: rotate(-45deg) translateX(5px) translateY(-5px);
    }


}

/************ FOOTER **********/
footer {
    background-color: #0062A1;
    color: white;
    padding-top: 50px;
    padding-bottom: 20px;
    line-height: 1.8;
}

    footer a {
        text-decoration:none;
    }

        footer a:hover, footer a:focus, footer a:active {
            color: white;
            text-decoration: underline;
        }

    footer .logo, footer contactinfo, footer .sitemap {
        padding-bottom: 30px;
    }

        footer .logo img {
            max-height: 120px;
        }

    footer .contactinfo .socialmedia {
        padding-top: 3px;
    }

        footer .contactinfo .socialmedia a {
            display:inline-block;
            margin-right: 12px;
        }

        footer .socialmedia img {
            height: 16px;
        }

        footer .sitemap ul {
            padding-left: 0;
            margin:0;
            list-style: none;
        }

        footer .sitemap ul li.home {
            display:none;
        }

.bottom {
    margin-top: 30px;
    border-top: 1px solid #ddd;
    padding-top: 20px;
    font-size: 0.9em;
}

    .bottom .legal ul {
        padding-left: 0;
        margin: 0;
        list-style: none;
    }


@media (min-width: 768px) {

    footer .main {
        display:flex;
        flex-wrap: wrap;
        justify-content:space-between;
    }

    footer .logo {
        width: 100%;
    }

    footer .sitemap {
        width: 50%;
        padding-bottom:0;
    }

    footer .contactinfo {
        width: 50%;
        padding-bottom: 0;
    }

    .bottom {
        display: flex;
        flex-wrap: wrap;
    }

    .bottom .legal {
        display: flex;
    }

    .bottom .legal ul {
        display: flex;
    }

        .bottom .copyright, .bottom .legal ul li {
            position: relative;
            margin-right: 30px;
        }

        .bottom .legal .copyright:after {
            content:'-';
            position:absolute;
            right: -17px;
        }

        .bottom .legal ul li:after {
            content: '-';
            position: absolute;
            right: -17px;
        }

}

@media (min-width: 992px) {

        footer .logo, footer .sitemap, footer .contactinfo {
            width: auto;
        }

        footer .logo {
            padding-bottom: 0;
        }

}

@media (min-width: 1200px) {



}


/************ MAIN **********/

a.button {
    background-color: #038ACC;
    color: #fff;
    text-decoration: none;
    font-weight:700;
    padding: 6px 25px 5px 25px;
    display: inline-block;
    transition: all 0.3s ease-in-out;
    border-radius:5px;
    text-transform:uppercase;
    font-size:0.95em;
}

    a.button:hover, a.button:active, a.button:focus {
        background-color: #0062A1;
    }

.header-image {
    position:relative;
}

.header-image > div:first-child {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 50%;
}

    .header-image .title {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        display:flex;
        justify-content:center;
        align-items:center;
        padding: 15px;
    }

        .header-image .title h1 {
            margin-bottom: 5px;
            text-align: center;
        }

.socialfeed {
    background: #F5F5F5;
    padding-top: 75px;
    padding-bottom: 75px;
}

    .socialfeed h2 {
        text-align: center;
        margin-bottom: -20px;
        position: relative;
        z-index: 2;
    }

.banners > div {
    padding-top: 80px;
    padding-bottom: 30px;
    display:flex;
    align-items:center;
    justify-content:center;
    flex-wrap: wrap;
}

    .banners > div > div {
        margin: 0 25px 50px 25px;
    }

        .banners > div > div img {
            max-width: 180px;
            max-height: 70px;
            -webkit-filter: grayscale(100%);
            filter: grayscale(100%);
            opacity: 0.75;
        }

        .banners > div > div:hover img {
            max-width: 180px;
            max-height: 70px;
            -webkit-filter: none;
            filter: none;
            opacity: 1;
        }



@media (min-width: 576px) {

    .header-image > div:first-child {
        padding-bottom: 45%;
    }

}

@media (min-width: 768px) {

    .header-image > div:first-child {
        padding-bottom: 35%;
    }

}

@media (min-width: 992px) {

    .header-image > div:first-child {
        padding-bottom: 30%;
    }

    .socialfeed h2 {
        margin-bottom: -25px;
    }

}

@media (min-width: 1200px) {

    .header-image > div:first-child {
        padding-bottom: 25%;
    }

}

@media (min-width: 1400px) {



}

@media (min-width: 1600px) {



}

/************ HOME **********/

.b-home .header-image > div:first-child {
    background-image: url('../images/intro-image.jpg');
    padding-bottom: 55%;
}

.b-home .intro {
    padding-top: 90px;
    padding-bottom: 90px;
}

    .b-home .intro .left {
        margin-bottom: 25px;
    }

        .b-home .intro .left h2 {
            font-size: 2.6em;
            line-height:1;
            margin-bottom: 15px;
            font-style: normal;
        }

    .b-home .intro .left .subtitle {
        text-transform: uppercase;
        color: #707070;
        font-size: 1.2em;
        line-height: 1.1;
        font-weight: 600;
    }

.b-home .milestones {
    background: #F5F5F5;
    padding-top: 60px;
    padding-bottom: 60px;
}

    .b-home .milestones .left {
        margin-bottom: 35px;
        max-width: 640px;
    }

        .b-home .milestones .left h2 {
            padding-left: 25px;
            margin-bottom:-20px;
            position:relative;
            z-index:2;
        }

        .b-home .milestones .left img {
            border-radius:5px;
        }

    .b-home .milestones .right table {
        width: auto !important;
    }

        .b-home .milestones .right table tr td {
            border-bottom: 1px solid black;
            vertical-align: top;
            padding: 10px 15px;
            width: auto !important;
        }

        .b-home .milestones .right table tr td:first-child {
            white-space: nowrap;
            color: #0062A1;
            font-size: 2em;
            font-family: "Barlow Condensed", sans-serif;
            font-weight: 700;
            line-height:1;
            font-style:italic;
        }

        .b-home .milestones .right table tr td:last-child {
            padding-top: 12px;
            padding-right: 25px;
        }

    .b-home .milestones .right table tr:last-child td {
        border-bottom: 0;
    }

.b-home .video a {
    display:block;
    padding-bottom: 60%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.b-home .video a:before {
    position:absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    content:'';
    background: rgba(0,0,0,0.2);
    z-index:2;
}


    .b-home .video a:after {
        position: absolute;
        left: calc(50% - 30px);
        top: calc(50% - 30px);
        width: 60px;
        height: 60px;
        background: url('../images/icon-play.svg');
        background-size: contain;
        content: '';
        z-index: 3;
        transition: transform 0.5s;
    }

    .b-home .video a:hover:after {
        transform: scale(1.1);
    }

.b-home .inthespotlight {
    padding-top: 90px;
    padding-bottom: 110px;
}

    .b-home .inthespotlight .left {
        margin-bottom: 35px;
        max-width: 640px;
    }

        .b-home .inthespotlight .left img {
            -webkit-filter: grayscale(100%);
            filter: grayscale(100%);
            border-radius: 5px;
        }

        .b-home .inthespotlight .left h2 {
            padding-left: 25px;
            margin-bottom: -20px;
            position: relative;
            z-index: 2;
        }



@media (min-width: 768px) {

    .b-home .intro .left h2 {
        font-size: 3em;
    }

}

@media (min-width: 992px) {

    .b-home .intro {
        display:flex;
    }

        .b-home .intro .left, .b-home .intro .right {
            width: 50%;
            max-width: none;
        }

        .b-home .intro .left {
            margin-bottom: 0;
            padding-right: 75px;
        }

    .b-home .milestones {
        padding-bottom: 0;
    }

    .b-home .milestones .container {
        display: flex;
        align-items:center;
    }

        .b-home .milestones .left, .b-home .milestones .right {
            width: 50%;
            max-width: none;
        }

    .b-home .milestones .left {
        margin-bottom: 0;
        align-self: self-start;
    }

        .b-home .milestones .left h2 {
            margin-bottom: -25px;
        }

    .b-home .milestones .right {
        padding-left: 50px;
        padding-top: 60px;
        padding-bottom: 75px;
    }

    .b-home .video a {
        padding-bottom: 45%;
    }

    .b-home .inthespotlight {
        display: flex;
        flex-direction: row-reverse;
        align-items: center;
    }

        .b-home .inthespotlight .left, .b-home .inthespotlight .right {
            width: 50%;
            max-width: none;
        }

        .b-home .inthespotlight .left {
            margin-bottom: 0;
            align-self: self-start;
        }

        .b-home .inthespotlight .right {
            padding-right: 75px;
            padding-top: 75px;
            padding-bottom: 75px;
        }

}



@media (min-width: 1200px) {

    .b-home .intro .left h2 {
        font-size: 3.5em;
    }

    .b-home .milestones .right {
        padding-left: 75px;
    }  

}

@media (min-width: 1400px) {

  

}

/************ BIOGRAPHY **********/

.b-biography .intro {
    padding-top: 90px;
    padding-bottom: 110px;
}

    .b-biography .intro .left {
        margin-bottom: 35px;
        max-width: 640px;
    }

        .b-biography .intro .left img {
            -webkit-filter: grayscale(100%);
            filter: grayscale(100%);
            border-radius: 5px;
        }

        .b-biography .intro .left h2 {
            padding-left: 25px;
            margin-bottom: -20px;
            position: relative;
            z-index: 2;
        }

.b-biography .profile {
    background: #F5F5F5;
    padding-top: 60px;
    padding-bottom: 60px;
}

    .b-biography .profile h2 {
        text-align:center;
        margin-bottom: 30px;
    }

.b-biography .profile .text {
    display:flex;
    justify-content:center;
}

    .b-biography .profile table {
        width: auto !important;
    }

    .b-biography .profile table tr td {
        border-bottom: 1px solid black;
        vertical-align: top;
        padding: 10px 15px;
        width: auto !important;
    }

        .b-biography .profile table tr td:first-child {
            white-space: nowrap;
            color: #0062A1;
            font-size: 2em;
            font-family: "Barlow Condensed", sans-serif;
            font-weight: 700;
            line-height: 1;
            font-style: italic;
            text-transform:uppercase;
        }

        .b-biography .profile table tr td:last-child {
            padding-top: 12px;
        }

    .b-biography .profile table tr:last-child td {
        border-bottom: 0;
    }

.b-biography .timeline {
    padding-top: 120px;
    padding-bottom: 40px;
}

    .b-biography .timeline .item {
        margin-bottom: 60px;
    }

    .b-biography .timeline .item .first h2 {
        margin-bottom: 20px;
    }

    .b-biography .timeline .item .second {
        margin-top: 25px;
        max-width: 500px;
    }

        .b-biography .timeline .item .second img {
            border-radius: 5px;
        }

.b-biography .banners {
    border-top: 4px solid #038ACC;
}

@media (min-width: 768px) {


    .b-biography .profile table tr td {
        padding: 10px 50px;
    }
  
}

@media (min-width: 992px) {

    .b-biography .intro {
        display: flex;
        align-items: center;
    }

        .b-biography .intro .left, .b-biography .intro .right {
            width: 50%;
            max-width: none;
        }

        .b-biography .intro .left {
            margin-bottom: 0;
            align-self: self-start;
        }

        .b-biography .intro .right {
            padding-left: 75px;
        }

    .b-biography .timeline {
        padding-bottom: 120px;
    }

    .b-biography .timeline .item {
        display: flex;
        align-items: center;
        position:relative;
    }

        .b-biography .timeline .item:nth-child(odd) {
            flex-direction: row-reverse;
        }

        .b-biography .timeline .item:before {
            position: absolute;
            content: '';
            top: 0px;
            left: calc(50% - 2px);
            height: calc(100% + 60px);
            border-left: 4px solid #038ACC;
        }

        .b-biography .timeline .item .first, .b-biography .timeline .item .second {
            width: 50%;
        }

        .b-biography .timeline .item .first {
            z-index:1;
        }

        .b-biography .timeline .item .first h2 {
            position:relative;
        }

            .b-biography .timeline .item .first h2:before {
                position: absolute;
                content: url('../images/timeline-dot.svg');
                top: -10px;
            }

            .b-biography .timeline .item:nth-child(odd) .first h2:before {
                left: -66px;
            }

            .b-biography .timeline .item:nth-child(even) .first h2:before {
                right: -66px;
            }

        .b-biography .timeline .item .second {
            margin-top: 0;
            align-self: self-start;
        }

        .b-biography .timeline .item .second {
            max-width: 600px;
        }

        .b-biography .timeline .item:nth-child(odd) .first {
            padding-left: 50px;
        }

        .b-biography .timeline .item:nth-child(even) .first {
            padding-right: 50px;
            text-align:right;
        }
}

/************ HOBBIES **********/

.b-hobbies .hobbies {
    padding-bottom: 20px;
}

.b-hobbies .hobbies .item:nth-child(odd) {
    padding-top: 60px;
    padding-bottom: 60px;
}

.b-hobbies .hobbies .item:nth-child(even) {
    padding-top: 50px;
    padding-bottom: 50px;
    background: #F5F5F5;
}

.b-hobbies .hobbies .item .left {
    margin-bottom: 35px;
    max-width: 640px;
}

    .b-hobbies .hobbies .item .left img {
        -webkit-filter: grayscale(100%);
        filter: grayscale(100%);
        border-radius: 5px;
    }

    .b-hobbies .hobbies .item .left h2 {
        padding-left: 25px;
        margin-bottom: -20px;
        position: relative;
        z-index: 2;
    }

.b-hobbies .banners {
    border-top: 4px solid #038ACC;
}

@media (min-width: 992px) {

    .b-hobbies .hobbies .item:nth-child(odd) {
        padding-top: 75px;
        padding-bottom: 90px;
    }

    .b-hobbies .hobbies .item:nth-child(even) {
        padding-top: 65px;
        padding-bottom: 80px;
    }

    .b-hobbies .hobbies .item > div {
        display: flex;
        align-items: center;
    }

    .b-hobbies .hobbies .item:nth-child(even) > div {
        flex-direction: row-reverse;
    }

    .b-hobbies .hobbies .item .left, .b-hobbies .hobbies .item .right {
        width: 50%;
        max-width: none;
    }

        .b-hobbies .hobbies .item .left {
            margin-bottom: 0;
            align-self: self-start;
        }

        .b-hobbies .hobbies .item .right {
            padding-top: 75px;
            padding-bottom: 75px;
        }

        .b-hobbies .hobbies .item:nth-child(odd) .right {
            padding-left: 75px;
        }

        .b-hobbies .hobbies .item:nth-child(even) .right {
            padding-right: 75px;
        }
}


/************ BLOG **********/

.b-blog .blog {
    padding-bottom: 20px;
}

    .b-blog .blog .item:nth-child(odd) {
        padding-top: 75px;
        padding-bottom: 90px;
    }

    .b-blog .blog .item:nth-child(even) {
        padding-top: 50px;
        padding-bottom: 50px;
        background: #F5F5F5;
    }

    .b-blog .blog .item .left {
        margin-bottom: 35px;
        max-width: 640px;
    }

        .b-blog .blog .item .left img {
            -webkit-filter: grayscale(100%);
            filter: grayscale(100%);
            border-radius: 5px;
        }

        .b-blog .blog .item .right h2 {
            font-family: "Poppins", sans-serif;
            font-size: 2em;
            line-height: 1.2;
            font-weight: 700;
            text-transform: none;
            font-style:normal;
            margin-bottom: 15px;
        }

.b-blog .banners {
    border-top: 4px solid #038ACC;
}

@media (min-width: 992px) {

    .b-blog .blog .item:nth-child(odd) {
        padding-top: 90px;
        padding-bottom: 90px;
    }

    .b-blog .blog .item:nth-child(even) {
        padding-top: 80px;
        padding-bottom: 80px;
    }

    .b-blog .blog .item > div {
        display: flex;
        align-items: center;
    }

    .b-blog .blog .item:nth-child(even) > div {
        flex-direction: row-reverse;
    }

    .b-blog .blog .item .left, .b-blog .blog .item .right {
        width: 50%;
        max-width: none;
    }

        .b-blog .blog .item .right h2 {
            line-height: 1.3;
        }

    .b-blog .blog .item .left {
        margin-bottom: 0;
        align-self: self-start;
    }

    .b-blog .blog .item .right {
    }

    .b-blog .blog .item:nth-child(odd) .right {
        padding-left: 75px;
    }

    .b-blog .blog .item:nth-child(even) .right {
        padding-right: 75px;
    }
}


/************ BLOG DETAIL **********/

.b-blog-detail .maincontent {
    padding-top: 30px;
    padding-bottom: 50px;
}

    .b-blog-detail .maincontent .image-text,
    .b-blog-detail .maincontent .video-text,
    .b-blog-detail .maincontent .gallery {
        padding-top: 30px;
        padding-bottom: 30px;
    }

        .b-blog-detail .maincontent .image-text .first, 
        .b-blog-detail .maincontent .video-text .first {
            margin-bottom: 35px;
        }

            .b-blog-detail .maincontent .image-text .first h2,
            .b-blog-detail .maincontent .video-text .first h2 {
                font-family: "Poppins", sans-serif;
                font-size: 2em;
                line-height: 1.2;
                font-weight: 700;
                text-transform: none;
                font-style: normal;
                margin-bottom: 15px;
            }

        .b-blog-detail .maincontent .image-text .second,
        .b-blog-detail .maincontent .video-text .second {
            max-width: 640px;
        }

        .b-blog-detail .maincontent .video-text .second {
            position:relative;
        }

            .b-blog-detail .maincontent .video-text .second a:before {
                position: absolute;
                left: 0;
                top: 0;
                width: 100%;
                height: 100%;
                border-radius: 5px;
                content: '';
                background: rgba(0, 0, 0, 0.2);
                z-index: 2;
            }

            .b-blog-detail .maincontent .video-text .second a:after {
                position: absolute;
                left: calc(50% - 30px);
                top: calc(50% - 30px);
                width: 60px;
                height: 60px;
                background: url('../images/icon-play.svg');
                background-size: contain;
                content: '';
                z-index: 3;
                transition: transform 0.5s;
            }

            .b-blog-detail .maincontent .video-text .second a:hover:after {
                transform: scale(1.1);
            }

            .b-blog-detail .maincontent .image-text .second img,
            .b-blog-detail .maincontent .video-text .second img {
                -webkit-filter: grayscale(100%);
                filter: grayscale(100%);
                border-radius: 5px;
            }

    .b-blog-detail .maincontent .gallery {
        margin-left: -10px;
        margin-right: -10px;
    }

        .b-blog-detail .maincontent .gallery a {
            padding-bottom: 65%;
            background-position: center;
            background-repeat: no-repeat;
            background-size: cover;
            width: calc(100% - 20px);
            display: block;
            margin: 0 10px 20px 10px;
            border-radius: 5px;
        }

        .b-blog-detail .maincontent .gallery a:last-child {
            margin-bottom:0;
        }

.b-blog-detail .banners {
    border-top: 4px solid #038ACC;
}


@media (min-width: 768px) {

    .b-blog-detail .maincontent .gallery {
        display:flex;
        flex-wrap:wrap;
    }

        .b-blog-detail .maincontent .gallery a {
            width: calc(50% - 20px);
            padding-bottom: 33%;
        }

            .b-blog-detail .maincontent .gallery a:last-child {
                margin-bottom: 20px;
            }
}

@media (min-width: 992px) {

    .b-blog-detail .maincontent .image-text,
    .b-blog-detail .maincontent .video-text {
        display: flex;
        flex-direction: row-reverse;
        align-items: center;
    }

        .b-blog-detail .maincontent .image-text .second,
        .b-blog-detail .maincontent .video-text .second {
            width: 50%;
            max-width: none;
            align-self: self-start;
        }

        .b-blog-detail .maincontent .image-text .first,
        .b-blog-detail .maincontent .video-text .first {
            width: 50%;
            padding-left: 75px;
            margin-bottom: 0;
        }

            .b-blog-detail .maincontent .image-text .first h2,
            .b-blog-detail .maincontent .video-text .first h2 {
                line-height: 1.3;
            }

}

@media (min-width: 1200px) {

    .b-blog-detail .maincontent .gallery a {
        width: calc(calc(100% / 3) - 20px);
        padding-bottom: 22%;
    }

}

/************ MEDIA **********/

.b-media .media {
    padding-bottom: 20px;
}

    .b-media .media .item:nth-child(odd) {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    .b-media .media .item:nth-child(even) {
        padding-top: 50px;
        padding-bottom: 50px;
        background: #F5F5F5;
    }

    .b-media .media .item .source {
        font-weight: 600;
        color: #0062A1;
    }

    .b-media .media .item .left {
        margin-bottom: 20px;
    }

    .b-media .media .item .left h2 {
        font-family: "Poppins", sans-serif;
        font-size: 2em;
        line-height: 1.2;
        font-weight: 700;
        text-transform: none;
        font-style: normal;
        margin-bottom: 5px;
    }

        .b-media .media .item .left .date {
            font-weight: 600;
            color: #038ACC;
        }

        .b-media .media .item .left .source {
            display: none;
            margin-top: 5px;
            margin-bottom: 5px;
        }

        .b-media .media .item .right .source {
            margin-top: 15px;
        }

.b-media .banners {
    border-top: 4px solid #038ACC;
}

@media (min-width: 992px) {

    .b-media .media .item:nth-child(odd) {
        padding-top: 80px;
        padding-bottom: 80px;
    }

    .b-media .media .item:nth-child(even) {
        padding-top: 70px;
        padding-bottom: 70px;
    }

    .b-media .media .item > div {
        display: flex;
    }

    .b-media .media .item .left, .b-media .media .item .right {
        width: 50%;
    }

    .b-media .media .item .left {
        margin-bottom: 0;
        display:flex;
        flex-direction:column;
        justify-content:space-between;
    }

        .b-media .media .item .left h2 {
            line-height: 1.3;
        }

        .b-media .media .item .left .source {
            display: block;
        }

    .b-media .media .item .left {
        padding-right: 75px;
    }

    .b-media .media .item .right .source {
        display: none;
    }

}

/************  CONTACT **********/

.b-contact .text {
    padding-top: 90px;
    padding-bottom: 100px;
}

    .b-contact .text .left {
        margin-bottom: 50px;
    }

.b-contact .text .left a {
    text-decoration:none;
}

@media (min-width: 992px) {


    .b-contact .text {
        display: flex;
    }

        .b-contact .text .left {
            width: 30%;
            margin-bottom: 0;
        }

        .b-contact .text .right {
            width: 70%;
            padding-left: 75px;
        }
    


}


/************ TEXT **********/

.b-text .text {
    padding-top: 70px;
    padding-bottom: 80px;
    display: flex;
    justify-content: center;
}

    .b-text .text > div {
        max-width: 1000px;
        width: 100%;
    }

.b-text .banners {
    border-top: 4px solid #038ACC;
}


/**********************/


@media (min-width: 576px) {
}

@media (min-width: 768px) {
}


@media (min-width: 992px) {
}

@media (min-width: 1200px) {
}

@media (min-width: 1400px) {
}

@media (min-width: 1600px) {
}

/************ COOKIE BAR (COOKIEYES) **********/

.cky-consent-bar {
    color: #000 !important;
    line-height: 1.4 !important;
}

.cky-btn:hover {
    opacity: 1 !important;
}

.cky-btn-accept.cky-btn, .cky-btn-reject.cky-btn, .cky-btn-customize.cky-btn {
    padding: 7px 14px !important;
    border-color: #438A11 !important;
    font-weight: normal !important;
    transition: all 0.3s ease-in-out;
}

.cky-btn-customize {
    color: #438A11 !important;
}

.cky-btn-accept.cky-btn, .cky-btn-reject.cky-btn {
    color: #fff !important;
    background-color: #438A11 !important;

}

    .cky-btn-accept.cky-btn:hover, .cky-btn-accept.cky-btn:active, .cky-btn-accept.cky-btn:focus,
    .cky-btn-reject.cky-btn:hover, .cky-btn-reject.cky-btn:active, .cky-btn-reject.cky-btn:focus {
        background-color: #225001 !important;
        border-color: #225001 !important;
    }

.cky-btn-customize.cky-btn {
    color: #438A11 !important;
}

    .cky-btn-customize.cky-btn:hover, .cky-btn-customize.cky-btn:active, .cky-btn-customize.cky-btn:focus {
        color: #225001 !important;
        border-color: #225001 !important;
    }

.cky-consent-bar .cky-btn-customize::after {
    display:none !important;
}

.cky-btn-preferences.cky-btn {
    color: #212121 !important;
    border-color: #212121 !important;
    background-color: transparent !important;
}